﻿.DashBoard_SkinPortfolio6 .portfolio_block {
	display:flex;
	flex-wrap: wrap ;
}
.DashBoard_SkinPortfolio6 .pho-isotope_item {
	overflow: hidden;
	display:flex;
  align-items: center;
 
  padding: 2px;
  background-clip: content-box;
  box-sizing: border-box;
  position: relative;
  flex-basis: 25%;
  flex-wrap: wrap;
   align-items: flex-start;
   align-content: flex-start;
}
.DashBoard_SkinPortfolio6 .pho-isotope_item h3{
	position: relative;
	text-align: center;
	width: 100%;
	margin:0;
	padding: 15px;
	font-size: 16px;
}
.DashBoard_SkinPortfolio6 .pho-isotope_item h3 a{
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}

.DashBoard_SkinPortfolio6 .pho-isotope_item .imgLink{
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 1;
  transition:all 200ms ease-in-out;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  position: absolute;
}
.DashBoard_SkinPortfolio6 .pho-isotope_item.load .imgLink{
  opacity: 0;
}
.flex-grow{
  flex-grow: 1;
}
.DashBoard_SkinPortfolio6 .pho-isotope_item .imgLink::after{
  content: "";
  
}

.DashBoard_SkinPortfolio6 .pho-isotope_item .pho_height{
	width: 100%;
	position: relative;
}
/*.DashBoard_SkinPortfolio6 */



.DashBoard_SkinPortfolio6 .showmeassage{
	padding:10px 0;
	background:rgba(0,0,0,0.1);
	text-align:center;
	display:block;
	width:100%;
}
.DashBoard_SkinPortfolio6 .showmeassage{
	position:absolute;
	bottom:0;
	left:0;
	z-index:100;
	color:#FFF;
	background:rgba(0,0,0,0.5);
}
.DashBoard_SkinPortfolio6 .meassage_box {
	text-align:center;
}
.DashBoard_SkinPortfolio6 .moremeassage{
	color:#FFF;
	padding:0px 20px;
	font-size:14px;
	letter-spacing:3px;
	display:inline-block;
	height:40px;
	line-height:40px;
	margin:10px auto;
	transition: 		background-color ease-in 200ms;
	-webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
	box-shadow: 0px 1px 2px 0px rgba(0,0,0, 0.2);
}
.DashBoard_SkinPortfolio6 .moremeassage:hover{
	text-decoration:none;
}
@keyframes rotatelogin {
	0% {
		transform:rotate(0deg)
	}
	100%{
		transform:rotate(360deg)
	}
	
}
@-webkit-keyframes rotatelogin {
	0% {
		-webkit-transform:rotate(0deg)
	}
	100%{
		-webkit-transform:rotate(359deg)
	}
}

.DashBoard_SkinPortfolio6 .moremeassage .fa{
	width:20px;
	height:20px;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	line-height:21px;
	font-size:13px;
	vertical-align:middle;
	-webkit-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-name: rotatelogin;
	animation-name: rotatelogin;
	-webkit-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
	-webkit-animation-timing-function:linear;
	animation-timing-function:linear;
	position:relative;
	letter-spacing:0;
	background:url(images/refresh.png) no-repeat center center;
}
.DashBoard_SkinPortfolio6 .moremeassage .showloading{
	display:none;
}

.DashBoard_SkinPortfolio6 .pho-isotope_item .sep{
	padding:0px 5px;
}




@media only screen and (max-width: 767px) {
	.DashBoard_SkinPortfolio6 .filter_block .filters{
		border:none;
	}
	.DashBoard_SkinPortfolio6 .filter_block .filters a{
		border:1px solid #e1e5e7;
		margin:0 5px 5px 0;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
	}
	.DashBoard_SkinPortfolio6 .pho-isotope_item h3{
		font-size: 13px;
		padding-left: 5px;
		padding-right: 5px;
	}

}
